【活用ガイド】

[English]

JVNDB-2014-000104

Movable Type におけるクロスサイトスクリプティングの脆弱性

概要

シックス・アパート株式会社が提供する Movable Type には、クロスサイトスクリプティングの脆弱性が存在します。

Movable Type には、管理画面の処理に問題があり、クロスサイトスクリプティングの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 富永 冴樹 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.0 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


シックス・アパート株式会社
  • Movable Type 5.14 およびそれ以前

開発者によると本脆弱性は Movable Type 5.2 で対策されているとのことです。
想定される影響

任意のスクリプトを実行されたり、偽フォームを表示されたりする可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

シックス・アパート株式会社
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2014-5313
参考情報

  1. JVN : JVN#73357573
  2. National Vulnerability Database (NVD) : CVE-2014-5313
更新履歴

[2014年09月09日]
  掲載
[2014年09月11日]
  影響を受けるシステム:内容を更新
  参考情報:National Vulnerability Database (NVD) (CVE-2014-5313) を追加